using System;
using System.Collections.Generic;
using System.Text.RegularExpressions;
using Windows.UI.Xaml;
using Windows.UI.Xaml.Controls;
using FooEditEngine;
using FooEditEngine.Metro;

// ユーザー コントロールのアイテム テンプレートについては、http://go.microsoft.com/fwlink/?LinkId=234236 を参照してください

namespace FooEditor
{
    public sealed partial class FindFlyout : UserControl
    {
        FindFlyoutViewModel model;
        public FindFlyout()
        {
            this.InitializeComponent();
        }

        public FindFlyout(FooTextBox textbox)
            : this()
        {
            this.model = new FindFlyoutViewModel(textbox);
            this.DataContext = this.model;
        }

    }

}
